h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp79434e84{ color:#FFFFFF; text-decoration: none} 
		a.wsp79434e84:visited{ color:#F1EDF1; text-decoration: none} 
		a.wsp79434e84:active{ color:#FFFFFF; text-decoration: none} 
		a.wsp79434e84:hover{ color:#FFFFFF; text-decoration: underline} 
		a.wsp6e3a76ce{ color:#400000; text-decoration: none} 
		a.wsp6e3a76ce:visited{ color:#400000; text-decoration: none} 
		a.wsp6e3a76ce:active{ color:#FF0000; text-decoration: underline} 
		a.wsp6e3a76ce:hover{ color:#1779A3; text-decoration: underline} 
		a.wsp2eac3f94{ color:#FFFFFF; text-decoration: underline} 
		a.wsp2eac3f94:visited{ color:#FFFFFF; text-decoration: underline} 
		a.wsp2eac3f94:active{ color:#FF0000; text-decoration: underline} 
		a.wsp2eac3f94:hover{ color:#FFFFFF; text-decoration: none} 
#menu_2e768337 a { text-decoration: none; }
#menu_2e768337_pane { background-color: #1779A3; border: 1px solid #FFFFFF; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_2e768337_hr { background-color: #FFFFFF; height: 1px; border: none; }
#menu_2e768337_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_2e768337_entry:hover { background-color: #FFFFFF; color: #1779A3 !important; }
#menu_2e768337_entry:hover span { color:#1779A3 !important; }
		.menu_2e768337_mainMenuEntry { text-align: center; }
		.menu_2e768337_mainMenuEntry:hover {	background-color:#FFFFFF; }
		.menu_2e768337_mainMenuEntry:hover span {	color:#1779A3 !important; }
		#menu_2e768337 .mobileEntry { display: none; } 
		#menu_2e768337 .normalEntry { display: block; } 
		@media only screen and (max-width:450px) { 
			#menu_2e768337 .mobileEntry { display: block; } 
			#menu_2e768337 .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; background-image: url(resim/art3475780.gif); background-position:top left; background-repeat:repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_25f77e0e { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:82px; background:none;  }
#container_25f77e0e_padding { margin: 10px; display: block;  }
#container_6fdea455 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:112px; background:none;  }
#container_6fdea455_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:center; }
#img_7b2ab45a { vertical-align: bottom; position:relative; display: inline-block; width:86%; background:none;  }
#heading_2cb38db { box-sizing: border-box; vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; width:259px; background:none; border: 0px solid #404040;  }
.textstyle3 { font-size:13pt; font-family:'Arial Black', Gadget, sans-serif; color:#400000;  }
#container_1650d860 { vertical-align: top; position:relative; display: inline-block; width:67%; min-height:120px; background-color:#1779A3;  }
#container_1650d860_padding { margin: 10px; display: block;  }
.textstyle4 { text-align:right; }
.textstyle5 { font-size:13pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  }
#container_5d0cd791 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:14px; background-color:#2C2825; background: linear-gradient(to bottom, #7F7F7F, #2C2825);  }
#container_5d0cd791_padding { margin: 10px; display: block;  }
#menu_2e768337 { vertical-align: bottom; position:relative; display: inline-block; width:671px; height:34px; max-width:800px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:100px; height:34px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:23px;  }
.textstyle6 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.style3 { position:absolute; width:117px; height:34px; left:10px;  }
.textstyle7 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.style4 { position:absolute; width:230px; height:34px; left:127px;  }
.style5 { position:absolute; width:190px; height:34px; left:357px;  }
.style6 { position:absolute; width:100px; height:34px; left:547px;  }
.style7 { position:absolute; width:100px; height:34px; left:647px;  }
.style8 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:0px;  }
.textstyle8 { font-size:14pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.textstyle9 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.textstyle10 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_6d8ff48e { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#container_46a910f6 { vertical-align: top; position:relative; display: inline-block; width:91%; min-height:504px; max-width:800px; background:none;  }
#container_46a910f6_padding { margin: 10px; display: block;  }
#heading_31f1573f { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle11 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle12 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#1F1F1F; line-height: 1.2;  }
#button_79dc0685 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:150px; height:40px; background-color:#1779A3;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle13 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#container_1592b769 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_1592b769_padding { margin: 10px; display: block;  }
#container_1d23ac8e { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_1d23ac8e_padding { margin: 10px; display: block;  }
#img_4468225e { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#container_78c964fa { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_78c964fa_padding { margin: 10px; display: block;  }
#img_260e7eda { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#container_38496afa { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_38496afa_padding { margin: 10px; display: block;  }
#img_689336ee { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#heading_5b3925b4 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle14 { font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#container_58f4dcf6 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_58f4dcf6_padding { margin: 10px; display: block;  }
#container_6a2de037 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_6a2de037_padding { margin: 10px; display: block;  }
#img_66ac787b { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#container_4f3ac2bc { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_4f3ac2bc_padding { margin: 10px; display: block;  }
#img_1ba09e3f { vertical-align: bottom; position:relative; display: inline-block; width:103%; background:none;  }
#container_76e313ea { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_76e313ea_padding { margin: 10px; display: block;  }
#img_282f1870 { vertical-align: bottom; position:relative; display: inline-block; width:103%; background:none;  }
#heading_5bc9bf6 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle15 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#1F1F1F; line-height: 1.2; text-shadow: 2px 2px 2px #C0C0C0;  }
#container_7afb3b00 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_7afb3b00_padding { margin: 10px; display: block;  }
#container_4672c6f8 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_4672c6f8_padding { margin: 10px; display: block;  }
#img_18e0b6de { vertical-align: bottom; position:relative; display: inline-block; width:101%; background:none;  }
#container_67295b5c { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_67295b5c_padding { margin: 10px; display: block;  }
#img_468c5eea { vertical-align: bottom; position:relative; display: inline-block; width:104%; background:none;  }
#container_60b418cb { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_60b418cb_padding { margin: 10px; display: block;  }
#img_4f5cb20d { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#heading_20ea87e3 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_50c4f776 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle16 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#heading_4a5a12ed { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_2e874fa1 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#container_66c2c984 { vertical-align: top; position:relative; display: inline-block; width:92%; min-height:388px; background:none;  }
#container_66c2c984_padding { margin: 10px; display: block;  }
#container_2a83a88c { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:370px; background:none;  }
#container_2a83a88c_padding { margin: 10px; display: block;  }
#html_7ccf72ff { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; margin:140px 0px 0px 0px;width:69%; height:214px; background-color:#E5E5E5; border: 1px solid #A0A0A0;  }
#container_7f49bd21 { vertical-align: top; position:relative; display: inline-block; width:38%; min-height:369px; background:none;  }
#container_7f49bd21_padding { margin: 10px; display: block;  }
#img_46e10172 { vertical-align: bottom; position:relative; display: inline-block; width:92%; background:none;  }
#heading_444b48fd { vertical-align: bottom; position:relative; display: inline-block; width:203px; background:none;  }
.textstyle17 { font-size:13pt; font-family:Arial, Helvetica, sans-serif; color:#1779A3; font-weight:bold;  }
.textstyle18 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle19 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-decoration:underline;  }
#container_14be8ae3 { vertical-align: top; position:relative; display: inline-block; width:29%; min-height:370px; background:none;  }
#container_14be8ae3_padding { margin: 10px; display: block;  }
#container_14421059 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_14421059_padding { margin: 10px; display: block;  }
#container_1526fabc { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_1526fabc_padding { margin: 10px; display: block;  }
.textstyle20 { font-size:11pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_3d34c997 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_3d34c997_padding { margin: 10px; display: block;  }
#container_dce9944 { vertical-align: top; position:relative; display: inline-block; width:34%; min-height:150px; background:none;  }
#container_dce9944_padding { margin: 10px; display: block;  }
.textstyle21 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_66ec6d33 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_66ec6d33_padding { margin: 10px; display: block;  }
#container_539dfec { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background-color:#1779A3;  }
#container_539dfec_padding { margin: 10px; display: block;  }
#container_5581a62a { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background-color:#1779A3;  }
#container_5581a62a_padding { margin: 10px; display: block;  }
#container_46ccf6d7 { vertical-align: top; position:relative; display: inline-block; width:34%; min-height:150px; background-color:#1779A3;  }
#container_46ccf6d7_padding { margin: 10px; display: block;  }
@media only screen and (max-width: 450px)
{
		#container_6fdea455 { width:100%;  }
		#container_1650d860 { width:100%;  }
		#menu_2e768337 { width:100px;  }
		#container_1d23ac8e { width:100%;  }
		#container_78c964fa { width:100%;  }
		#container_38496afa { width:100%;  }
		#container_6a2de037 { width:100%;  }
		#container_4f3ac2bc { width:100%;  }
		#container_76e313ea { width:100%;  }
		#container_4672c6f8 { width:100%;  }
		#container_67295b5c { width:100%;  }
		#container_60b418cb { width:100%;  }
		#container_2a83a88c { width:100%;  }
		#container_7f49bd21 { width:100%;  }
		#container_14be8ae3 { width:100%;  }
		#container_1526fabc { width:100%;  }
		#container_3d34c997 { width:100%;  }
		#container_dce9944 { width:100%;  }
		#container_539dfec { width:100%;  }
		#container_5581a62a { width:100%;  }
		#container_46ccf6d7 { width:100%;  }
}
